Ir a contenido

  • Loguearse utilizando Facebook Log in with Twitter Log In with Google Conéctate
  • Regístrate
Foto

Hay Un Problema Para Analizar El Paquete!! Defy

- - - - -

Tema archivado. Esto significa que este tema ya no es activo y no se puede responder.
4 respuestas a este tema

#1
monoman

monoman

    NEWBIE

  • Compañero
  • 65 Mensajes
  • 2 gracias
hola gente , como estan? bueno mi problema es que me baje el tap tap mini para mi defy, y lo copie a mi tarjeta de memoria, cuando lo quiero instalar me aparece esta leyenda que dice "hay un problema para analizar el paquete" alguien me puede ayudar? gracias, saludos


#2
notDroid

notDroid

    Piripitifláutico

  • Compañero
  • PipPipPipPipPip
  • 2124 Mensajes
  • 2420 gracias
Hmmm creo que es casi 99% seguro que la *.apk está dañada, ya sea porque se descargó mal o porque de donde lo bajaste estaba mal subido. Proba consiguiendo otra *.apk de dicha aplicación.

#3
masterk63

masterk63

    JUNIOR

  • Compañero
  • Pip
  • 117 Mensajes
  • 54 gracias
Si es que el tap tap es para Froyo android 2.2

#4
nizhu83

nizhu83

    Novato

  • Compañero
  • PipPipPip
  • 440 Mensajes
  • 199 gracias
Bajatelo del market, yo lo baje de ahi y funciona de 10, el tap tap es para froyo pero el mini es para el 2.1

#5
jose0991

jose0991

    The death is just the beginning

  • Compañero
  • PipPipPipPipPipPip
  • 7703 Mensajes
  • 5360 gracias
Muevo a Consultas Defy.